@charset "utf-8";

/*	Copyright 2014. //////////// teamidea ///////////////.

	Template Version 1.0.0

/*



/*

###################################################

###################################################



	LIST OF SECTION :

		01)  HOME & SLIDER

		02)  NAV

		03)  SERVICES

		04)  PORTFOLIO

		05)  ABOUT US

		06)  TEAM

		07)  EXPERIENCE

		08)  TESTIMONIALS

		09)  BLOG MINI

		10)  CLIENTS

		11)  PARALLAX

		12)  CONTACT

		13)  FOOTER

		14)  BLOG

		15)  SMALL DEVICES



###################################################		

###################################################

*/



html{

	overflow:hidden;

	margin:0;

	padding:0;

	

}

body{

	font-family: 'Source Sans Pro', Arial, sans-serif; 

	font-weight: 300;

	font-size: 16px;

	overflow: hidden;

	margin:0;

	padding:0;

	width:100%;

	position:relative;

	

}

#loading-mask {

    background-color: #fff;

    height:100%;

    left: 0;

    position: fixed;

    top: 0;

    width: 100%;

    z-index: 999999999;

	text-align:center;

	opacity:1;

}

.loading-img{

	background-color: #fff;

    height:100%;

    left: 0;

    position: fixed;

    top: 50%;

    width: 100%;

}

#loading-mask img{

	text-align:center;

}

.body-wrapper{

	width:100%;

	margin:0;

	padding:0;

	float:center;

	z-index:9999;

	display:block;

	position:relative;

	height:auto;

}



/*==================================================================*/ 

/*	01) HOME SLIDER

/*==================================================================*/



/* Home

-------------------------*/

#home {

  z-index:999999;

}



/*==================================================================*/ 

/*	02) NAV

/*==================================================================*/

#nav{

	width:100%;

	height:auto;

	float:right;

	clear:both;

	z-index:777;

	position:relative;

	display:block;

}

#nav > div > div > .span2, #nav > div > div > .span10{

	margin-bottom:0;

}

.logo-wrap{

	width:200px;

	float:left;

	padding:25px 0;

}

.logo-wrap img{

	max-width:200px;

	float:left;

}

.navopener{

	width:750px;

	margin-left:5px;

	float:right;

	position:relative;

}

.sticky-wrapper{

	float:left;

	width:100%;

}

#nav ul.sf-menu{

	list-style-type:none;

	text-align:center;

	margin:0;

	padding:0;

	float:right;

	

}

#nav ul.sf-menu li{

	display:inline-block;

	margin-right:10px;

	font-size:15px;

	float:left;

	line-height:1;

	font-family: 'Source Sans Pro', Arial, sans-serif;

}

#nav ul.sf-menu li ul{

	

}

.sf-menu > li:nth-last-child(1){

	margin-right:0;

}

#nav .sf-menu > li > a{

	/*padding:10px 10px;*/

	padding-right:-5px;

	padding-left:10px;

	font-size:18px;

	font-family: 'Source Sans Pro', Arial, sans-serif;

	font-weight: 400;

	text-transform:none;

	-webkit-border-radius: 4px;

	-moz-border-radius: 4px;

	-ms-border-radius: 4px;

	-o-border-radius: 4px;

	border-radius: 4px;

	/*border-bottom:1px solid rgba(255,255,255,0);*/

}

#nav .sf-menu > li > a:hover{

	/*border-bottom:1px solid #008dcd;*/

}

#nav ul ul li a{

	text-align:left;

	font-size:13px;

	font-family: 'Source Sans Pro', Arial, sans-serif;

	font-weight: 400;

	padding:10px 20px;

}

#nav ul.sf-menu li.current a{

	color:#fff;

}

#nav ul li li:nth-last-child(1){

	border-bottom:none;

}



/********** MOBILE MENU **********/

.nav-toggle{

	width:40px;

	height:30px;

	float:right;

	margin:23px 0 0 0;

	position:absolute;

	display:none;

}

.nav-toggle a{

	background-image:url(../img/navtoggle.png);

	background-repeat:no-repeat;

	background-position:center;

	height:30px;

	display:block;

	width:40px;

	-webkit-border-radius: 2px;	

	-moz-border-radius: 2px;	

	border-radius: 2px;

	outline:none;

}

.mobile-menu{

	display:none;

	float:left;

	width:100%;

	clear:both;

	position:fixed;

	background:#fff;

	z-index:999;

	overflow:hidden;

	padding-top:70px;

}

.mobile-menu-inner{

	display:none;

}

.mobile-menu ul{

	list-style-type:none;

	clear:both;

	margin:0;

	overflow:hidden;

	padding:0;

}

.mobile-menu ul li{

	display:block;

	float:left;

	clear:both;

	width:100%;

	text-transform:capitalize;

	

}

.mobile-menu ul li a{

	width:100%;

	padding:7px 15px;

	display:block;

	border:none;

	font-family: 'Source Sans Pro', Arial, sans-serif;

	font-weight: 400;

}

ul.ms-menu{

	display:none;

	z-index:9999999;

}

ul.ms-menu li a{

	padding-left:40px;

	padding-top:3px;

	padding-bottom:3px;

}

/*.mobile-menu ul li li li a{

	padding-left:50px;

	padding-top:3px;

	padding-bottom:3px;

}

.mobile-menu ul li li li li a{

	padding-left:70px;

	padding-top:3px;

	padding-bottom:3px;

}

.mobile-menu ul li li li li li a{

	padding-left:90px;

}*/

.mobile-menu ul li a i{

	margin-right:0;

}





/*==================================================================*/ 

/*	03) SERVICES

/*==================================================================*/

ection#service{

	width:100%;

	height:auto;

	float:left;

	position:relative;

}

h1.standart-title span{

	color:#008dcd;

	font-size:50px;

}

h1.standart-title-white span{

	color:#008dcd;

	font-size:50px;

}

h1.standart-title, h1.standart-title-white{

	font-size:40px;

	font-weight:bold;

	text-align:center;

	margin:0;

	padding:0;

	text-transform:uppercase;

}

h1.standart-title-white{

	color:#fff;

}

.text-center{

	text-align:center;

	margin-bottom:12px;

	margin-top:-8px;

}

span.border-center{

	border-bottom:3px solid #008dcd;

	width:70px;

	display:inline-block;

	margin-bottom:60px;

	position:relative;

	margin:0;

}

span.border-center-black{

	border-bottom:3px solid #008dcd;

	width:70px;

	display:inline-block;

	margin-bottom:60px;

	position:relative;

	margin:0;

}

.text-bottom, .text-bottom-white{

	text-align:center;

	margin-bottom:60px;

	font-size:20px;

}

.text-bottom-white{

	color:#fff;

}

.service-block{

	width:100%;

	height:auto;

	float:left;

	padding:30px 15px 15px 15px;

	-webkit-border-radius: 4px;

	-moz-border-radius: 4px;

	-ms-border-radius: 4px;

	-o-border-radius: 4px;

	border-radius: 4px;

	-webkit-transition: all .3s;

    -moz-transition: all .3s;

    -ms-transition: all .3s;

    -o-transition: all .3s;

    transition: all .3s;

}

.service-block:hover{

	background:#008dcd;

}

.service-block:hover h3, .service-block:hover p{

	color:#fff;

}

.service-block h3{

	text-transform:uppercase;

	font-weight:100;

	font-family:'Source Sans Pro', Arial, sans-serif;

}

.service-block p{

	font-family:'Source Sans Pro', Arial, sans-serif;

}

.top-icon{

	margin-bottom:15px;

}









/*this is for the scroller*/



 div#ascrail2000 {

    background-color: #fff !important;

}





div#ascrail2000 > div {

    background-color: #000000 !important;

}















/*this is for the scrollerhr*/



 div#ascrail2000-hr {

    background-color: #fff !important;

}





div#ascrail2000-hr > div {

    background-color: #000000 !important;

}













/*==================================================================*/ 

/*	11) PARALLAX

/*==================================================================*/

.parallax-wrapper{

    width: 100%;

	height:auto;

    margin: 0px auto;

    clear: both;

	float:left;

	position:relative;

	z-index:1;

}



.parallax-mask{

	width:100%;

	height:100%;

	z-index:11;

	position:absolute;

	background:rgba(255, 255, 255, 0.5);

}

.parallax-home{

	width:100%;

	min-height:450px;

	padding:50px 0 50px 0;

	float:left;

	background:url(../img/parallax/bg2.jpg) repeat fixed center;

}

.parallax-home-1{

	width:100%;

	height:100%;

	padding:80px 0 80px 0;

	float:left;

	background:url(../img/parallax/bg3.jpg) repeat fixed center;

}

.parallax-home-2{

	width:100%;

	height:100%;

	padding:80px 0 50px 0;

	float:left;

	background:url(../img/parallax/bg4.jpg) repeat fixed center;

}



/*==================================================================*/ 

/*	12) CONTACT

/*==================================================================*/

#contact{

	width:100%;

	height:auto;

	float:left;

	background:#eee;

}

.contact-form{

	width:100%;

	float:left;

}

.input-holder{

	float:left;

	margin-bottom:20px;

}

.input-holder-1{

	width:100%;

}

.input-holder-2{

	float:left;

	width:100%;

}

.input-holder-3{

	float:left;

	width:100%;

}

.input-holder-4{

	width:100%;

}

.form2{

	text-align:center;

	clear:both;

	float:left;

	width:100%;

}

.form2 .btn{

	width:100%;

	float:left;

	padding:15px 35px;

	margin:15px 0;

	border:1px solid #000;

	color:#000;

	/*background:rgba(255,255,255,0.75);*/

	-webkit-border-radius: 2px;

	   -moz-border-radius: 2px;

		    border-radius: 2px;

}

.form2 .btn:hover{

	border:1px solid rgba(255,255,255,1);

	color:#fff;

	cursor: pointer;

	/*background:rgba(255,255,255,0.75);*/

}

.input-holder label{

	margin:0 0 2px 0;

	float:left;

}

.input input{

	float:left;

	width:100%;

	margin:1px 0 0 0;

	padding:8px 15px;

	height:35px;

	/* color:#fff; */

	border:1px solid rgba(255,255,255,0.45);

	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.08) inset;

    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;

	clear:both;

	-webkit-border-radius: 2px;

	   -moz-border-radius: 2px;

		    border-radius: 2px;

	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */

	-moz-box-sizing: border-box;    /* Firefox, other Gecko */

	box-sizing: border-box;         /* Opera/IE 8+ */

}

.input-holder textarea{

	border:1px solid rgba(255,255,255,0.45);

	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.08) inset;

    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;

	width:100%;

	height:145px;

	/* color:#fff; */

	clear:both;

	float:left;

	padding:15px;

	resize:vertical;

	-webkit-border-radius: 2px;

	   -moz-border-radius: 2px;

		    border-radius: 2px;

	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */

	-moz-box-sizing: border-box;    /* Firefox, other Gecko */

	box-sizing: border-box;         /* Opera/IE 8+ */

}

.input input:focus, .input-holder textarea:focus{

	border:1px solid rgba(255,255,255,1);

	box-shadow: none;

    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;

}

.alertMessage{

	margin-top:5px;

	padding:0;

}

.alertMessage ul{

	list-style-type:none;

	margin:5px 0 0 0;

	padding:0;

}

.alertMessage ul li{

	color:#008dcd;

}









/*==================================================================*/ 

/*	13) FOOTER

/*==================================================================*/

.footer-new{

	background:#111;

	min-height:400px;

	height:100%;

	text-align:center;

	z-index:-2;

}

.footer-fixed{

	z-index:-1;

	float:left;

	width:100%;

	

}

.logo-footer{

	width:100%;

	float:left;

	/* text-align:center; */

	margin-bottom:80px;

}



.social-icons{

	width:100%;

	float:left;

	text-align:center;

	margin-bottom:50px;

	padding:0 15px;

}

.social-icons a{

	font-size:15px;

	display:inline-block;

	width:30px;

	height:30px;

	line-height:30px;

	text-align:center;

	background:none;

	border:1px solid #fff;

	color:#fff;

	margin:4px 3px;

	-webkit-border-radius: 50%;

	   -moz-border-radius: 50%;

		    border-radius: 50%;

}

.social-icons a:nt-last-child(n){

	margin-right:0;

}

.social-icons a i{

	font-size:15px;

}

.social-icons a:hover{

	background:#fff;

	border:1px solid #fff;

}

.social-icons a:hover i{

	color:#2e3235;

}

.footer div{

	text-align:center;

}

.f_text{

	float:left;

	width:100%;

}

.footer p{

	margin-bottom:0;

	text-align:center;

	color:#000;

}







/*==================================================================*/ 

/*	15) SMALL DEVICES

/*==================================================================*/

@media (max-width: 979px) {

.logo-wrap{

	width:150px;

	padding:20px 0 0 0;

}

.navopener{

	width:40px;

	height:30px;

}

#nav .sf-menu{

	display:none;

}



nav#nav{

	width:100%;

	height:70px;

	display:block;

	position:relative;

	z-index:999999999;

}

.nav-toggle{

	display:block;

}

.mobile-menu-inner{

	display:block;

}



.buy_title p{

	margin:25px 80px 45px 80px;

}



/* About

=============*/

.about_img img{

	float:left;

}

.about_img a{

	float:left;

	margin-top:10px;

	margin-left:5px;

}



}



@media (min-width: 768px) and (max-width: 979px) {



/* Slider

=============*/

#sequence .animate-in .slide-title {

	margin-top: -40px;

}	

#sequence ul li .slide-title p {

	font-size:50px;

}

#sequence .animate-in .slide-text {

	margin-top: 70px;

}

#sequence ul li .slide-text p{

	font-size:20px;

}



/* Mobile Menu

=============*/

.nav-toggle{

	display:block;

}

.mobile-menu-inner{

	display:block;

}



/* Service

=============*/

.service-block h2 {

	font-size:20px;

}



/* Experience

=============*/

.experience .span2{

	text-align:center;

	width:33.333%;

}









@media (min-width: 480px) and (max-width: 767px) {



/* Slider

=============*/

#sequence .animate-in .slide-title {

	margin-top: -40px;

}	

#sequence ul li .slide-title p {

	font-size:35px;

}

#sequence .animate-in .slide-text {

	margin-top: 100px;

}

#sequence ul li .slide-text p{

	font-size:20px;

}



/* Experience

=============*/

.experience .span2{

	text-align:center;

	width:50%;

}







/* Contact

=============*/

.input-holder-1{

	width:100%;

	margin-right:0;

}

.input-holder-2{

	width:100%;

}



#wrapper {

	width: 100%;

	padding:0 15px 0 0;

}

#carousel img {

	max-width:767px;

}



.buy_title p{

	margin:25px 30px 45px 30px;

}



/* Footer

=============*/

.footer-fixed{

	padding:50px;

	

}



}



@media (max-width: 479px) {



/* Slider

=============*/

#sequence .animate-in .slide-title {

	margin-top: -40px;

}	

#sequence ul li .slide-title p {

	font-size:35px;

}

#sequence .animate-in .slide-text {

	margin-top: 80px;

}

#sequence ul li .slide-text p{

	font-size:16px;

}



/* Experience

=============*/

.experience .span2{

	text-align:center;

	width:100%;

}





/* Contact

=============*/

.input-holder-1{

	width:100%;

}

.input-holder-2{

	width:100%;

}



#wrapper {

	width: 100%;

	padding:0 15px 0 0;

}

#carousel img {

	max-width:700px;

}



.buy_title p{

	margin:25px 15px 45px 15px;

}



/* Footer

=============*/

.footer-fixed{

	padding:10px;

}

.footer-fixed img{

	width:80%;

}



}}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 99999; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
    background-color: #fefefe;
    margin: 15% auto; /* 15% from the top and centered */
    padding: 20px;
    border: 1px solid #888;
    width: 80%; /* Could be more or less, depending on screen size */
}

/* The Close Button */
.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

.catalogo {
	background-color: #eee;
}
.catalogo:hover {
	background-color: #fff;
}

.home-logo {
	display: inline-block;
	position: absolute;
	top: 40%;
	width: 400px;
	left: 50%;
	margin-left: -200px;
	z-index: 5;
}

.mcontent {
	display: flex;
	flex-direction: column;
}